body {
	background: #efefdd url(../images/style2/pagetop_bg.png) repeat-x 0px 152px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #686362;
	line-height: 129%;
}
/* @group Typography */



/* Link Colors */



a {
	color: #4982a7;
	text-decoration: underline;
}
a:hover {
	color: #335a74;
	text-decoration: underline;
}
li {
	background: url(../images/style2/bullet.gif) no-repeat 0 5px;
}
/* $headerstyle(graphic) */



#header_graphic a img {
	padding-top: 15px; /* Header Text distance from top */
}
/* Total header height */



#header-wrap,
#header_text,
#header_graphic {
	height: 110px;
}
/* Header background color/image */



#header-wrap {
	background: #FE853E url(../images/style2/header_bg.png) repeat-x;
}
/* $headerstyle(text) */



#header_text h1,
#header_text h1 a {
	color: #FE853E; /* Header Text Color */
	padding-top:15px; /* Header Text distance from top */
	font: bold 40px/50px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; /* Header Text Typograhy */
	letter-spacing: -1px;
}
#header_text h2 {
	color: #abccd6; /* Slogan Text Color */
	font: italic bold 18px/18px Geneva, Verdana, sans-serif;/* Slogan Text Typograhy */
}
/* Heading Styles */



h1 {
	color: #71706E;
}
h2 {
	color: #333;
}
h4 {
	color: #727272;
}
blockquote {
	border: 1px solid #cfdbe2;
	background-color: #e9f7fe;
}
.footer {
	color: #6f6f6f;
}
/* @end */



/* @group Newsflash Module */



#headermod {
	height: 98px; /* Module Height */
	width: 500px; /* Module Width */
	top:10px; /* Distance from top */
	color: #dbded3; /* Text Color */
}
#headermod .contentheading,
#headermod a.contentpagetitle,
#headermod a {
	color: #f9f9f2;/* Heading/Link Color */
}
#headermod td.contentheading,
#headermod .moduletable h3 {
	border-bottom: 1px solid #3e6d8d;/* Content/Module Heading Border */
}
/* @end */



/* @group Joomla! Styles */



/* Category Tables */

td.sectiontableheader {
	color: #fff;
	background-color: #335a74;
	font: 14px/20px Arial, Helvetica, Geneva, sans-serif;
}
table tr.sectiontableentry1 td,
 table td.sectiontableentry1 {
	background: #fff;
	padding: 4px;
	border-bottom: 1px solid #f0f0f0;
	line-height: 155%;
}
table tr.sectiontableentry2 td,
 table td.sectiontableentry2 {
	background: #fff;
	padding: 4px;
	border-bottom: 1px solid #f0f0f0;
	line-height: 155%;
}
/* Polls */

table.pollstableborder td.sectiontableentry1 {
	color: #3d2518;
	background: #f8f8f8;
	padding: 2px;
	border-bottom: 1px solid #fff;
}
table.pollstableborder td.sectiontableentry2 {
	color: #3d2518;
	background: #f2f2f2;
	padding: 2px;
	border-bottom: 1px solid #fff;
}
table.pollstableborder td.sectiontableheader {
	padding: 8px;
	color: #fff;
	border: none;
}
table.pollstableborder tr.sectiontableentry1 td {
	border: none;
}
table.pollstableborder tr.sectiontableentry2 td {
	border: none;
}
/* Article Overflow */



div.blog_more {
	border-top: 1px solid #e6e6d4;
}
div.blog_more ul li a {
	border-bottom: 1px solid #dadacc;
}
div.blog_more ul li a:hover {
	border-bottom: 1px solid #dadacc;
	background-color: #f9f8ed;
}
/* Mosimages */

div.mosimage {
	border: 1px solid #ccc;
	background: #f7f7f7;
}
div.mosimage_caption {
	color: #666;
	background: #fff;
	border-top: 1px solid #ccc;
}
/* Content Headings */

a.contentpagetitle {
	color: #470705;
}
a.contentpagetitle:hover {
	color: #000;
}
td.contentheading {
	border-bottom: 1px solid #eaeaea;
	color: #335a74;
}
.contentheading {
	color: #487fa3;
}
.componentheading {
	color: #182b37;
}
a.readon {
	background: url(../images/style2/readon.png) no-repeat left center;
}
span.small,
.createdate,
.modifydate {
	font: 10px/10px Tahoma, Lucida, Verdana, sans-serif;
	color: #bbc6cc;
}
.pagenav_next a,
.pagenav_prev a {
	border: 1px solid #cfdbe2;
	background-color: #e9f7fe;
	color: #44789b;
}
div.back_button a {
	border: 1px solid #cfdbe2;
	background-color: #e9f7fe;
	color: #44789b;
}
.pagenav_next a:hover,
.pagenav_prev a:hover,
div.back_button a:hover {
	background-color: #fff;
	color: #335a74;
}
table.contenttoc {
	background-color: #f5f2e1;
	border: 1px solid #e8e6d8;
}
table.contenttoc th {
	background-color: #335973;
	color: #fff;
}
/* @end */



/* Conditional Styles - Advanced Edits Only Below This Line */



/* @group Style 1 Modules */



/* Default Style */



div.module h3,
div.moduletable h3 {
	border-bottom: 1px solid #ececec;
	color: #335973;
	background: url(../images/style2/mod_heading.png) no-repeat left center;
}
/* Module "S1" Text Style */

.moduleS1 {
	position:relative;
	margin:0 0 1em;
	padding:0;
	background: #FE853E url(../images/style2/topright_S1.png) top right no-repeat;
	color: #FFFFFF;
}
div.moduleS1 div {
	background: url(../images/style2/topleft_S1.png) top left no-repeat;
}
div.moduleS1 div div {
	background: url(../images/style2/botleft_S1.png) bottom left no-repeat;
	height:1%;
}
div.moduleS1 div div div {
	background: url(../images/style2/botright_S1.png) bottom right no-repeat;
	padding:10px;
}
div.moduleS1 div div div div {
	background:none;
}
/* Module Heading "S1" Style */

div.moduleS1 h3 {
	padding: 0;
	line-height: 100%;
	height: auto;
	margin: 0 0 5px 0;
	font-weight: normal;
	text-indent: 0px;
	font-size: 16px;
	letter-spacing: normal;
	border-bottom: 1px solid #467ea5;
	color: #fcfcfc;
}
/* Module "S1" Link Color */

div.moduleS1 a {
	color: #FFFFFF;
	text-decoration:underline;
}
div.moduleS1 a:hover {
	color: #FFFFFF;
	text-decoration:none;
}
/* Module "S1" List Styles */

div.moduleS1 ul,
div.moduleS1 ul.latestnewsS1,
div.moduleS1 ul.mostreadS1 {
	list-style: none;
	margin: 0px;
	padding:0px;
}
div.moduleS1 ul li,
div.moduleS1 ul.latestnewsS1 li,
div.moduleS1 ul.mostreadS1 li {
	padding: 0px 0px 0px 10px;
	margin: 0px;
	background: url(../images/style2/bullet_S1.gif) no-repeat 0px 5px;
	white-space: normal;
}
/* Module "S2" Text Style */

.moduleS2 {
	position:relative;
	margin:0 0 1em;
	padding:0;
	background: #dadacc url(../images/style2/topright_S2.png) top right no-repeat;
	color: #333333;
}
div.moduleS2 div {
	background: url(../images/style2/topleft_S2.png) top left no-repeat;
}
div.moduleS2 div div {
	background: url(../images/style2/botleft_S2.png) bottom left no-repeat;
	height:1%;
}
div.moduleS2 div div div {
	background: url(../images/style2/botright_S2.png) bottom right no-repeat;
	padding:10px;
}
div.moduleS2 div div div div {
	background:none;
}
/* Module Heading "S2" Style */

div.moduleS2 h3 {
	padding: 0;
	line-height: 100%;
	height: auto;
	margin: 0 0 5px 0;
	font-weight: normal;
	text-indent: 0px;
	font-size: 16px;
	letter-spacing: normal;
	border-bottom: 1px solid #c2c2b8;
	color: #888885;
}
/* Module "S2" Link Color */

div.moduleS2 a {
	color: #333333;
	text-decoration:underline;
}
div.moduleS2 a:hover {
	color: #333333;
	text-decoration:none;
}
/* Module "S2" List Styles */

div.moduleS2 ul,
div.moduleS2 ul.latestnewsS2,
div.moduleS2 ul.mostreadS2 {
	list-style: none;
	margin: 0px;
	padding:10px 0 0 0;
}
div.moduleS2 ul li,
div.moduleS2 ul.latestnewsS2 li,
div.moduleS2 ul.mostreadS2 li {
	margin: 0px;
	background: url(../images/style2/bullet_S2.gif) no-repeat 0px 5px;
	white-space: normal;
}
/* Module "S3" Text Style */

.moduleS3 {
	position:relative;
	margin:0 0 1em;
	padding:0;
	background: #ebebeb url(../images/style2/topright_S3.png) top right no-repeat;
	color: #6e6e6e;
}
div.moduleS3 div {
	background: url(../images/style2/topleft_S3.png) top left no-repeat;
}
div.moduleS3 div div {
	background: url(../images/style2/botleft_S3.png) bottom left no-repeat;
	height:1%;
}
div.moduleS3 div div div {
	background: url(../images/style2/botright_S3.png) bottom right no-repeat;
	padding:10px;
}
div.moduleS3 div div div div {
	background:none;
}
/* Module Heading "S3" Style */

div.moduleS3 h3 {
	padding: 0;
	line-height: 100%;
	height: auto;
	margin: 0 0 5px 0;
	font-weight: normal;
	text-indent: 0px;
	font-size: 16px;
	letter-spacing: normal;
	border-bottom: 1px solid #c7c7c7;
	color: #666;
}
/* Module "S3" Link Color */

div.moduleS3 a {
	color: #427392;
	text-decoration:underline;
}
div.moduleS3 a:hover {
	color: #427392;
	text-decoration:none;
}
/* Module "S3" List Styles */

div.moduleS3 ul,
div.moduleS3 ul.latestnewsS3,
div.moduleS3 ul.mostreadS3 {
	list-style: none;
	margin: 0px;
	padding:0px;
}
div.moduleS3 ul li,
div.moduleS3 ul.latestnewsS3 li,
div.moduleS3 ul.mostreadS3 li {
	padding: 0px 0px 0px 10px;
	margin: 0px;
	background: url(../images/style2/bullet_S3.gif) no-repeat 0px 5px;
	white-space: normal;
}
/* @end */



/* @group Structural */



.main-top-both,
.main-top-left-only {
	background: url(../images/style2/top_has_left.png) no-repeat center bottom;
}
.main-top-wide,
.main-top-right-only {
	background: url(../images/style2/top_wide.png) no-repeat center bottom;
}
#mainbody-both {
	background: url(../images/style2/mid_left_right.png) repeat-y center top;
}
#mainbody-left-only {
	background: url(../images/style2/mid_leftonly.png) repeat-y center top;
}
#mainbody-wide,
.mainbody-wide,
#mainbody-right-only {
	background: url(../images/style2/mid_wide.png) repeat-y center top;
}
.bottom-both,
.bottom-left-only {
	background: url(../images/style2/bot_has_left.png) no-repeat center top;
}
.bottom-wide,
.bottom-right-only {
	background: url(../images/style2/bot_wide.png) no-repeat center top;
}
.tplcright a {
	color: #fff;
	display: block;
	margin: 4px 0px 2px 5px;
	text-align: center;
	background: url(../images/style2/arrowl.png) no-repeat left center;
	text-indent: -5000em;
	width: 75px;
	height: 12px;
	line-height: 12px;
	padding: 0px;
}
ul.checklist li {
	background: url(../images/style2/checklist.png) no-repeat left center;
}
/* @end */



/* @group Top Menu */



.menubar {
	background: url(../images/style2/navcontainer.png) center top;
	width: 960px;
}
#navmenu {
	background: url(../images/style2/navcontainer.png) no-repeat center top;
	width: 960px;
}
#navmenu li {
	background: url(../images/style2/nav_norm_l.png) no-repeat bottom left;
}
#navmenu li a {
	background: url(../images/style2/nav_norm_r.png) no-repeat bottom right;
	color: #fff;
}
div#navmenu li:hover,
div#navmenu li.iehover {
	background: url(../images/style2/nav_hover_l.png) no-repeat bottom left;
}
div#navmenu li:hover a,
div#navmenu li.iehover a {
	background: url(../images/style2/nav_hover_r.png) no-repeat bottom right;
	color: #335973;
}
div#navmenu li.active {
	background: url(../images/style2/nav_active_l.png) no-repeat bottom left;
}
div#navmenu li.active a {
	background: url(../images/style2/nav_active_r.png) no-repeat bottom right;
	color: #FFF;
}
/* @end */



/* @group Left Nav */



#leftcol ul#mainlevel,
#rightcol ul#mainlevel,
 #leftcol ul#mainlevel-sidenav,
#rightcol ul#mainlevel-sidenav {
	list-style: none;
}
#leftcol a.mainlevel,
#rightcol a.mainlevel,
 #leftcol a.mainlevel-sidenav,
#rightcol a.mainlevel-sidenav {
	background: url(../images/style2/leftnav_norm.png) no-repeat left center;
	color: #2f462b;
}
#leftcol a.mainlevel:hover,
#rightcol a.mainlevel:hover,
 #leftcol a.mainlevel-sidenav:hover,
#rightcol a.mainlevel-sidenav:hover {
	background: url(../images/style2/leftnav_over.png) no-repeat left center;
	color: #fff;
}
#leftcol a#active_menu.mainlevel,
#leftcol a#active_menu.mainlevel:hover,
 #rightcol a#active_menu.mainlevel,
#rightcol a#active_menu.mainlevel:hover,
 #leftcol a#active_menu-sidenav.mainlevel-sidenav,
#leftcol a#active_menu-sidenav.mainlevel-sidenav:hover,
 #rightcol a#active_menu-sidenav.mainlevel-sidenav,
#rightcol a#active_menu.mainlevel-sidenav:hover {
	background: url(../images/style2/leftnav_active.png) no-repeat left center;
	color: #fff;
}
a.sublevel,
a.sublevel-sidenav {
	color: #000;
}

/* @end */
